=== debian/control ===
Source: prism-webapp-sciencefeed
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-sciencefeed
Architecture: all
Depends: prism
Homepage: http://www.sciencefeed.com/
Description: ScienceFeed WebApp for Prism
 ScienceFeed WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
